#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:

override_dh_auto_test:

override_dh_install:
	if [ ! -f keyrings/saikyo-archive-keyring.asc ]; then \
		echo "ERROR: Missing keyrings/saikyo-archive-keyring.asc" >&2; \
		exit 1; \
	fi
	dh_install
